* {padding:0; margin:0; border:none;}
html, body {background:#063D68; color:#063D68; font-size:0;}
img {border:none;  vertical-align:sub;}
a, a img {text-decoration:none;}

#body {
  color: #000;
  font-size: 12pt;
  margin: 1em auto;
  width: 900px;
  border: 0px solid white;
  border-radius: 20px;
  background: white;
  box-shadow: 0px 0px 30px #000;
  background: #eee;
}

#logo {
  border-radius: 20px 20px 0 0;
  box-shadow: 0px 5px 10px #000;
}

#content {
  margin-top: 2em;
  width: 900px;
}

#content th {
  text-align: center;
  font-size: 2em;
  font-family: sans-serif;
  color: #0F6CB6;
  padding-bottom: 1em;
  text-shadow: #fff -1px -1px 0.15em, #888 1px 1px 0.15em;
}

#content span {
  display: block;
}

#copyright {
  text-align: center;
  font-style: italic;
  font-size: 0.7em;
}

#copyright, #copyright a, #copyright a:link, #copyright a:visited {
  color: #888;
  text-decoration: none;
}

#copyright a:active, #copyright a:hover {
  color: #0F6CB6;
}

#follow {
  margin: 0 1em 1em 1em;
  text-align: center;
  font-size: 1.7em;
  font-family: sans-serif;
}

.box {
  margin: 0 auto;
  border-radius: 20px;
  box-shadow: 2px 2px 10px #000;
  background: #fff;
  width: 417px;
  background: #888;
}

.box img {
  width: 417px;
  height: 235px;
  border-radius: 20px;
  z-index: 1;
}

.box:hover {
  box-shadow: 3px 3px 20px #0F6CB6;
  cursor: pointer;
}

.boxlabel {
  background: #0F6CB6;
  background: rgba(15, 108, 182, 0.5);
  color: #fff;
  position: relative;
  top: -29px;
  left: 15px;
  width: 417px;
  height: 30px;
  z-index: 9999;
  border-radius: 0 0 20px 20px;
  font-size: 20px;
  text-shadow: black 0.1em 0.1em 0.2em;
  font-family: sans-serif;
}

.boxlabel span {
  padding: 4px 0 0 20px;
}